package com.dayou.exception.file;

public class ExcelParseException extends RuntimeException {

    public ExcelParseException(String message) {
        super(message);
    }

    public ExcelParseException() {
        super();
    }
}
